Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000863 [Piwigo] display feature have not tried 2008.09.18 17:48 2010.05.11 11:46
Reporter VDigital View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 2.0.0 Product Version Butterfly 2
  Target Version Product Build
Summary 0000863: Special > Best rated should not be displayed if rating is disabled or no rating are available
Description New galleries are always surprizing with empty best rating...

Remove the link when:

1 - Rating has been set disable
2 - if no pictures have been rated yet
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version Any
PHP version Any
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002371)
plg (manager)
2008.09.18 17:59

> Remove the link when:
>
> 1 - Rating has been set disable

That would be a regression, it is already the case (the code says it still works the same)

> 2 - if no pictures have been rated yet

If it means an additional query on the index page, I don't think it's a good idea.
(0002419)
VDigital (reporter)
2008.10.06 15:16
edited on: 2008.10.06 15:18

Related to this feature.
More and much better: http://forum.phpwebgallery.net/viewtopic.php?id=13981 [^]

For selected categories, hide current rank of the picture till the visitor has ranked it.
Previous rankings don't have to influence any new ranking.

(0003853)
VDigital (reporter)
2010.05.11 11:41
edited on: 2010.05.11 11:41

[Subversion] r2488


- Issue History
Date Modified Username Field Change
2008.09.18 17:48 VDigital New Issue
2008.09.18 17:48 VDigital browser => any
2008.09.18 17:48 VDigital MySQL version => Any
2008.09.18 17:48 VDigital PHP version => Any
2008.09.18 17:48 VDigital Web server => Apache 1.3.x
2008.09.18 17:59 plg Note Added: 0002371
2008.10.06 15:16 VDigital Note Added: 0002419
2008.10.06 15:18 VDigital Note Edited: 0002419
2008.10.25 10:24 VDigital Status new => assigned
2008.10.25 10:24 VDigital Assigned To => VDigital
2010.05.11 11:41 VDigital Note Added: 0003853
2010.05.11 11:41 VDigital Note Edited: 0003853
2010.05.11 11:46 VDigital Status assigned => closed
2010.05.11 11:46 VDigital Resolution open => fixed
2010.05.11 11:46 VDigital Fixed in Version => 2.0.0


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker